*, *::before, *::after {
    box-sizing: border-box
}
@media (max-width: 1500px) {
    #cedarsLogo {
        display: none;
    }
}
@media (min-width: 1415px) {
    #aboutImageBreaker p {
        font-size: 2vw!important;
    }
}
@media (max-width: 1290px) {
    #vmlogo {
        display: none;
    }
}
@media (max-width: 1120px) {
    #nonMobileMenu {
        display: none;
    }
    #vmlogoMobile {
        display: inline;
    }
    #footer {
        display: none;
    }
    #events {
        padding-top: 50px;
        float: none;
        width: 100%;
    }
    #favorite-app-list li {
        margin: 40px 0!important;
        width: 100%!important;
    }
}
@media (min-width: 1120px) {
    #tiles {
        display: flex;
    }
    .view-event-button {
        display: none!important;
    }
    #mobileMenuButton {
      display: none;
    }
    #vmlogoMobile {
        display: none;
    }
    #events {
        float: right;
        width: 40%;
    }
    #purchase-ticket {
        float: right;
    }
    #full-agenda {
        float: left;
    }
}
@media (min-width: 766px) {
    .show_mobile {
        display: none;
    }
}
@media (max-width: 766px) {
    #subtitle {
        font-size: 20px!important;
    }
    .col1 {
        width: 100%!important;
    }
    .col2 {
        width: 100%!important;
    }
    .price tr {
        border: 1px dashed #999;
    }
    .price td {
        padding: 5px;
    }
    #real-picture {
        text-align:left!important;
    }
    #using-vr {
        display: none;
    }
    #content ol {
        margin: 0!important;
    }
    .hide_mobile {
        display: none!important;
    }
    .show_mobile {
        display: block;
    }
    .conf_split {
        display: block!important;
        width: 100%!important;
    }
    .conf_half.left {
        float: none!important;
        width: 100%!important;
        margin-right: 0!important;
    }
    .conf_half.right {
        float: none!important;
        width: 100%!important;
        margin-left: 0!important;
    }
    .conf_day h2 {
        font-size: 24px;
    }
    .conf_day h3 {
        width: 100%!important;
    }
    .conf_title {
        float: none!important;
        display: block!important;
        width: 100%!important;
    }
    .conf_deepdive_sponsor {
        text-align: left!important;
        float: none!important;
    }
    .conf_deepdive_sponsor img {
        width: 100%!important;
        height: unset!important;
    }
    .conf_time {
        white-space: pre;
    }
    #aboutImageBreaker p {
        font-size: 22px!important;
        padding: 0 20px!important;
    }
    a#register, a.learnmore {
        width: 100%!important;
    }    
    .col2 {
        float: none!important;
        width: 100%!important;
        clear: both;
    }
    .bio {
        display: none;
    }
    .boxedContainer {
        text-align: center;
        float:none!important;
        width:fit-content;
        margin: 20px auto!important;
    }
    .img-container {
        float: none!important;
        display: block!important;
    }
    #bio .logo {
        float: none!important;
    }
    #title h1 {
        font-size: 60px!important;
    }
    #staff-list .info {
        float:none!important;
        width:auto!important;
    }
    #staff-list .photo, #bio-photo {
        float:none!important;
    }
    #video-list iframe {
        margin: 0!important;
        float: none!important;
        width: 100%!important;
    }
    #video-list li {
        text-align: center!important;
        padding: 0!important;
    }
    #video-list .quote {
        width: auto!important;
        float: none!important;
    }
    #confSponsors ul {
        columns: unset!important;
    }
    #moreinfo a, #purchase-ticket a, #see_all_speakers a, #full-agenda a
    {
        display: block;
        margin: 20px 0!important;
        width: 100%!important;
    }
    #conference-video-list iframe {
        width: 100%!important;
    }
    .inputContainer input {
        width: 100%!important;
    }
}
@media (max-width: 500px) {
    .current_trial #sample_image {
        float: none!important;;
        width: 100%!important;
        padding: 20px;
        margin: 0!important;
    }
}
body {
    font-size: 20px;
    font-family: Helvetica Neue, Roboto, Arial, Droid Sans, sans-serif;
    font-weight: normal;
    color: #333;
    overflow-x: hidden;
    margin: 0 auto;
    padding: 0;
    background: #fff;
}
div, ul:not(.richText ul), li:not(.richText li), table, tr, td, a, form, img, iframe, h1, h2 {
    padding: 0;
    margin: 0;
    border: none;
    text-decoration: none;
    color: #333;
    list-style: none;
}
input[type=button] {
    cursor: pointer;
}
img {
    vertical-align: middle;
}
.clearfix {
    clear: both;
}
#menu {
    z-index: 5;
    background-color: #fff;
    justify-content: flex-start;
    box-shadow: 0 8px 14px 0 rgb(0 0 0 / 4%);
    border-bottom: 2px solid rgba(225,226,230,.5);
    display: flex;
    position: fixed;
    line-height: 96px;
    height: 96px;
    width: 100%;
    top: 0;
}
#menu ul {
    margin: 0 auto;
}
#menu li {
    float: left;
    padding: 0 20px;
}
#mobileMenuButton {
    position: fixed;
    right: 0;
    margin: 30px;
    cursor: pointer;
}
#mobileSubMenu {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 40px;
    z-index: 10;
}
#mobileSubMenu .header {
    font-weight: bold;
    border-top: 1px dotted #333;
    cursor: pointer;
    z-index: 15;
}
#mobileSubMenu li {
    padding: 20px;
    font-size: 30px;
}
#mobileSubMenu li:not(.header) {
    margin-left: 80px;
}
#mobileSubMenuX {
    display: none;
    cursor: pointer;
    position: fixed;
    top: 0;
    right: 0;
    margin: 40px;
    padding: 5px 20px;
    font-size: 60px;
    color: #b93b35;
    font-weight: 900;
    z-index: 20;
}
.mobile_about, .mobile_conf, .mobile_edu, .mobile_research, .mobile_clinical {
    display: none;
}
#vmlogoMobile {
    margin-left: 20px;
}
#submenu {
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.25s linear;
    position: fixed;
    top: 95px;
    left: 636px;
    background: #fff;
    border-top: 6px solid #3c6198;
    border-bottom: 2px solid rgba(225,226,230,.5);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.05);
    min-width: 400px;
    width: fit-content;
    border-radius: 0 0 10px 10px;
    padding: 20px 40px;
}
#submenu li {
    margin-bottom: 20px;
}
#submenu li.subcategory {
    margin-left: 15px;
}
#submenu li a:hover {
    text-decoration: underline;
}
.menuItem {
    cursor: pointer;
}
.menuItem:hover {
    color: #3c6198;
}
#title {
    margin-top: 125px;
    text-align: center;
}
#title h1 {
    text-align: center;
    font-size: 90px;
}
#title h1#mainTitle {
    /*background: linear-gradient( to right, #995d5d, #71a2a2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: fit-content;
    */
    color: #b93b35;
    margin: 0 auto;
}
#title h2 {
    color: #333;
}
#tiles {
    margin: 0 auto;
    margin-top: 40px;
    width: 100%;
    max-width: 1200px;
}
.tile .title {
    background: #fff;
    color: #b93b35;
    font-weight: bold;
    margin: 0;
    text-align: left!important;
    font-size: 24px;
}
.tile .links {
    margin-top: 66px;
}
.tile .title::before {
    font-weight: bold;
    --size: 32px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    display: inline-block;
    background: #3c6198;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin: 10px;
    margin-left: 0;
}
#tile1 .title::before {
    content: "1";
}
#tile2 .title::before {
    content: "2";
}
#tile3 .title::before {
    content: "3";
}
.tile {
    width: 360px;
    height: 360px;
    margin: 0 auto;
    margin-bottom: 60px;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
}
.tile a {
    width: 330px;
    display: block;
    margin: 20px 0px;
    padding: 10px;
    color: #fff;
    background: rgba(0,0,0,0.7);
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 15px;
}
.tile a:hover {
    color: #ff6000;
    border-color: #b93b35;
    background: #000;
}
.special {
    color: #b93b35!important;
    font-weight: bold!important;
}
#tile1 {
    background-image: url("/media/code.png");
}
#tile2 {
    background-image: url("/media/train.png");
}
#tile3 {
    background-image: url("/media/care.png");
}
.boxedContainer {
    box-shadow: 0 0 10px 10px rgba(0,0,0,0.05);
    border-radius: 20px;
}
#titleVideo {
    margin: 25px auto 0 auto;
    display: inline-block;
}
#headerVideo {
    padding: 20px;
    height: 100%;
    min-width: 400px;
}
.about {
    margin: 60px 0;
    padding: 10px 0;
    width: 100%;
    background-color: #3c6198;
    opacity: 0.25;
    transition: opacity 0.25s linear;
}
.about .boxedContainer {
    float: left;
}
.about img {
    padding: 20px;
    width: 900px;
}
.about h2 {
    padding: 0 10%;
    text-align: left;
    font-size: 60px;
    color: #fff;
}
.about p {
    text-align: left;
    line-height: 44px;
    font-size: 26px;
    color: #fff;
    border-radius: 20px;
    padding: 0 10%;
}
.about .button, .about a {
    color: #fff;
    text-align: right;
    text-decoration: underline;
    font-size: 30px;
}
#events-container {
    background-image: url("../media/future_md.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 100px solid #3c6198;
    border-top: 40px solid #b93b35;
}
#events {
    background: rgba(255,255,255,0.75);
    padding: 10px 20px;
}
#events .event-date {
    color: #666;
    font-size: 22px;
}
#events .event-title {
    font-size: 16px;
    padding: 0;
    margin: 10px 0;
}
#events span {
    display: inline-block;
}
#events p {
    text-align: left;
    font-size: 24px;
}
.event a {
    text-decoration: underline!important;
    color: #ff6000;
}
#events p.title {
    font-weight: bold;
    font-size: 44px;
}
#events p.category {
    color: #8e3037;
}
#events .value .date {
    color: #8e3037;
    font-size: 22px;
}
#events .value .datetime {
    display: inline-block;
    width: 250px;
    font-size: 22px;
}
#events a.button {
    display: inline-block;
    text-align: center;
    border: 1px solid #000;
    background: #3c6198;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    padding: 2px 10px;
    margin-left: 20px;
}
#events a.button:hover {
    background: #7e92b0;
}
#events li {
    list-style-type: disc;
    text-align: left;
    font-size: 24px;
    margin: 40px 60px;
}
#top_level {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.second_level {
    display: flex;
    margin: 20px 40px;
}
.second_level li {
    margin-bottom: 20px;
}
#footer {
    clear: both;
    padding: 30px;
}
#footer li {
    text-align: left;
    margin: 20px;
}
#footer li.header {
    font-weight: bold;
    font-size: 26px;
}
#footer a:hover {
    text-decoration: underline;
}
#content {
    border-top: 20px solid #3c6198;
    border-radius: 0 0 10px 10px;
    margin: 0 auto;
    max-width: 1000px;
    padding: 20px;
    line-height: 28px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.15);
    background: #fff;
}
.leading {
    font-weight: bold;
    font-size: calc(100% + 8px);
    color: #ff6000;
}
#aboutImageBreaker {
    background: url("../media/woman_amazed_vr.jpg") #fff;
    background-position: 0 -60px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 532px;
    line-height: 532px;
    margin: 50px 0;
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff;
}
#aboutImageBreaker p {
    word-wrap: normal;
    padding: 0 80px;
    font-size: 35px;
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 10px #fff, 0 0 15px #3c6198, 0 0 20px #3c6198, 0 0 25px #3c6198, 0 0 30px #3c6198, 0 0 35px #3c6198, 0 0 40px #3c6198;
}
#content ol {
    counter-reset: counter;
    list-style: none;
    padding: 40px;
    margin: 0 40px;
}
#content ol li {
    margin: 0 0 0.5rem 0;
    counter-increment: counter;
    position: relative;
    margin-bottom: 40px;
    font-size: 22px;
}
#content .emphasize {
    font-weight: bold;
    color: #ff6000;
}
#content ol li::before {
    content: counter(counter);
    font-weight: bold;
    position: absolute;
    --size: 32px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    top: 0;
    background: #3c6198;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}
.pre-footer {
    border-bottom: 5px solid #333;
    padding-bottom: 40px;
}
.subheader {
    margin-top: 0;
    background:#3c6198;
    border-radius: 10px;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    line-height: 44px;
}
#headerPopup{
    width:75%;
    margin:0 auto;
}
  
#headerPopup iframe{
    width:100%;
    margin:0 auto;
}
.button {
    text-decoration: underline;
}
.webinar-group {
    border-radius: 10px;
    border: 1px solid #999;
    padding: 0 20px;
    margin-top: 40px;
    box-shadow: 0 8px 14px 0 rgb(0 0 0 / 4%);
}
.webinar-date {
    font-size: 22px;
    color: #3c6198;
    border-bottom: 6px solid #3c6198;
}
.webinar-heading {
    font-weight: bold;
}
.webinar-button {
    display: inline-block;
    text-align: center;
    border: 1px solid #000;
    background: #3c6198;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 50%);
    color: #fff;
    border-radius: 5px;
}
.full-video {
    padding: 0 20px;
}
.webinar .webinar-button {
    width: 100px;
}
.webinar-button-container {
    float: right;
    margin-left: 20px;
}
.webinar {
    border-top: 1px solid #999;
    clear: both;
}
.webinar-image-container {
    width: 100%;
    font-size: 16px;
    float: left;
    margin-top: 0;
}
.webinar-image-container img {
    border-radius: 20px;
    float: right;
}
.webinar-image-container .company {
    color: #666;
}
.button {
    cursor: pointer;
}
.hidden {
    display: none;
}
.session-list {
    height: 0;
    overflow: hidden;
}
#biography a {
    text-decoration: underline;
}
#press-list {
    display: table;
    width: 100%;
}
#press-list li, #research-list li, #video-list li {
    border-bottom: 1px solid #ccc;
    padding: 20px;
}
#press-list .title, #research-list .title {
    font-size: 18px;
    font-weight: bold;
    text-align: left!important;
}
#press-list .blurb, #research-list .blurb {
    font-size: 16px;
}
#press-list .img-container, #research-list .img-container {
    display: table-cell;
    float: left;
    padding-right: 40px;
}
#press-list .press-container, #research-list .research-container {
    display: table-cell;
}
.press-container .title {
    margin-top: 0;
}
.research-container .title {
    margin-top: 0;
    font-weight: bold;
    text-align: left;
}
.press-button, .research-button {
    background:#3c6198;
    color: #fff;
    padding: 5px 20px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 50%)
}
.press-button:hover, .research-button:hover {
    background: #7e92b0;
}
.blurb img {
    display: block;
    margin: 10px auto;
}
.blurb a {
    text-decoration: underline;
}
.sponsor-list {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    
}
.sponsor-list p {
    margin-left: 10px;
}
#conference-video-list li:not(.conference-presenter-list li) {
    border-bottom: 1px solid #ccc;
    padding-bottom: 40px;
}
#conference-video-list .title {
    font-weight:bold;
}
#conference-video-list .quote {
    font-size: 22px;
    quotes: "\201C""\201D""\2018""\2019";
    padding: 10px 20px;
    line-height: 1.4;
}
#conference-video-list iframe {
    box-shadow: 10px 6px 30px 7px rgb(60 60 60 / 20%);
    border-radius: 10px;
    margin-right: 40px;
    width:400px;
    height:225px;
    float:left;
    clear:both;
}
#video-list iframe {
    margin: 40px;
    box-shadow: 10px 6px 30px 7px rgb(60 60 60 / 20%);
    border-radius: 10px;
}
#video-list .title {
    font-weight: bold;
    font-size: 18px;
    margin-top: 50px;
}
#video-list .quote {
    margin-top: 25px;
    font-size: 24px;
    quotes: "\201C""\201D""\2018""\2019";
    padding: 10px 20px;
    line-height: 1.4;
    width: calc(100% - 480px);
    float: right;
}
#video-list .quote::before, #conference-video-list .quote::before {
    content: open-quote;
    display: inline;
    height: 0;
    line-height: 0;
    left: -10px;
    position: relative;
    top: 30px;
    color: #ccc;
    font-size: 3em;
}
#video-list .quote::after, #conference-video-list .quote::after {
    content: close-quote;
    display: inline;
    height: 0;
    line-height: 0;
    left: 10px;
    position: relative;
    top: 35px;
    color: #ccc;
    font-size: 3em;
  }
.list-with-quote li {
    text-align:right;
}
#favorite-app-list li {
    float: left;
    padding: 20px;
    margin: 40px;
    border: 1px solid #333;
    box-shadow: 10px 6px 30px 7px rgb(60 60 60 / 20%);
    border-radius: 10px;
    width: 400px;
}
#favorite-app-list .logo {
    text-align: center;
}
#favorite-app-list .logo img {
    border-radius: 10px;
    max-height: 100px;
    max-width: 400px;
}
#favorite-app-list .title {
    text-align: center;
    font-weight: bold;
}
#favorite-app-list .desc {
    font-size: 16px;
}
#favorite-app-list .icons {
    margin-top: 10px;
    text-align: right;
}
#favorite-app-list .icons a {
    margin-right: 20px;
}
#cform label {
    vertical-align: top;
    width: 150px;
    display: inline-block;
}
#cform input, #cform textarea {
    font-size: 18px;
}
#contact-send {
    padding: 5px 20px;
    cursor: pointer;
}
#staff-list li {
    padding-bottom: 40px;
    clear: both;
}
#staff-list h2 {
    text-align: center;
    border-bottom: 2px solid #333;
    margin: 20px;
    margin-bottom: 40px;
    padding: 10px 0;
}
#staff-list .name {
    font-weight: bold;
    font-size: 22px;
}
#staff-list .title {
    color: #666;
    font-size: 20px!important;
    position: relative;
    top: 5px;
}
#staff-list .photo, #bio-photo {
    vertical-align: top;
    float: left;
    border-radius: 20px 10px 20px 10px;
    box-shadow: 0 0 30px 7px rgb(60 60 60 / 20%);
    margin-right: 20px;
    width: 250px;
}
#staff-list .bio {
    min-height: 120px;
}
#staff-list .more, #staff-list .bio  {
    font-size: 16px;
    margin-top: 20px;
}
#staff-list .info {
    float: right;
    width: calc(100% - 270px);
}
.arrow {
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
}
.arrow.open {
    transform: rotate(90deg)!important;
}
.col1 {
    width: 50%;
    float: left;
}
.col1 p {
    text-align: center;
    font-size: 30px;
    line-height: 40px;
}
#ticket-header {
    font-size: 24px;
}
a#register, a.learnmore {
    display: inline-block;
    border: 1px solid #333;
    width: 440px;
    padding: 10px;
    color: #ff6000;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 0 0 30px 7px rgb(60 60 60 / 10%);
    text-align: center;
}
a#register:hover, a.learnmore:hover {
    background: #eee;
    border-color: #ff6000;
}
.col2 {
    width: 50%;
    float: right;
    padding: 30px;
}
.col2 h1 {
    font-size:30px;
    margin-bottom: 15px;
}
.col2 .price {
    border-collapse: collapse;
    border-top: 1px solid #ccc;
    padding: 15px;
    background: #efefef;
    color: #000;
    margin-bottom: 10px;
    width: 100%;
}
.col2 .price td {
    padding: 10px;
}
.col2 .title {
    text-align: center;
    font-weight: bold;
}
.col2 .expires {
    text-align: center;
    font-size: 16px;
    font-style: italic;
}
.col2 .type:not(#current .type), .col2 .amount:not(#current .amount), .col2 .title:not(#current .title), .col2 .expires:not(#current .expires), .col2 .amount a.link:not(#current a.link) {
    color: #999;
}
.col2 .title {
    text-align: center;
    font-weight: bold;
}
.col2 .price#current {
    background-color: #ccc;
    border: 2px solid #ff6000;
}
.col2 .price .amount {
    float: right;
}
a.link {
    text-decoration: underline!important;
}
.application {
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 20px;
}
.application input, .application textarea, .application select {
    vertical-align: top;
    font-size: 16px;
    padding: 4px;
    border-radius: 8px;
    background: #f3f3f3;
    border: 1px solid #999;
}
.application input.stretch, .application select.stretch {
    width: 50%;
}
.application label {
    vertical-align: top;
}
.application label:not(.no_stretch) {
    display: inline-block;
    width: 50%;
    padding-right: 20px;
}
.application textarea {
    width: 50%;
    height: 120px;
}
.application .button:hover {
    background: #ccc;
}
.inputContainer {
    display: block;
    float: right;
    width: 50%;
}
.inputContainer input {
    width: 100%;
    margin: 10px 0;
}
.application .submit {
    float: right;
    padding: 4px 15px;
    cursor: pointer;
}
.application .submit:hover {
    background-color: #999;
}
.application .missing {
    border: 2px solid #ff6000!important;
}
.application .required {
    font-size: 14px;
}
.error, #error {
    color: #ff0d46!important;
    padding: 10px 10px!important;
    background: #ffeeee;
    margin: 10px 0;
    border-radius: 8px;
    display: none;
}

.success, #success {
    color: #137109 !important;
    padding: 10px 10px!important;
    background: #ccdcc0;
    margin: 10px 0;
    border-radius: 8px;
    display: none;
}
#content .title {
    font-weight: bold;
    text-align: center;
    font-size: 26px;
}
#keyTerms {
    border: 1px solid #ccc;
    border-radius: 10px;
}
#keyTerms li {
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    line-height: 16px;
    padding: 10px;
}
#keyTerms li:last-child {
    border: none;
    border-radius: 0 0 10px 10px;
}
#keyTerms li:nth-child(even) {
    background-color: #efefef;
}
#keyTerms .header {
    font-weight: bold;
}
#vr1, #vr2, #vr3 {
    margin-left: 90px;
    margin-top: -40px;
    border-radius: 10px;
}
#vr1::before, #vr2::before, #vr3::before {
    font-size: 30px;
    position:relative;
    right: 90px;
    top: 66px;
    padding: 10px;
    color: #fff;
    border-radius: 10px;
}
#vr1::before {
    content: "VR1";
    background-color: #e58035;
}
#vr2::before {
    content: "VR2";
    background-color: #4473c5;
}
#vr3::before {
    content: "VR3";
    background-color: #70ad46;
}
#moreinfo, #confSponsors {
    margin-top: 80px;
}
#confSponsors a {
    color: #ff6000;
    text-decoration: underline;
}
#confSponsors ul {
    columns: 2;
}
#confSponsors ul#major, #confSponsors ul#gold {
    text-align: center;
    columns: 1;
}
#confSponsors li {
    margin-bottom: 20px;
    text-align: center;
}
#confSponsors img {
    width: 300px;
    max-width: 100%;
    margin-top: 10px;
}
#confSponsors ul#major img {
    width: 400px;
}
#moreinfo, #purchase-ticket, #see_all_speakers, #full-agenda {
    text-align: center;
}
#moreinfo a, #purchase-ticket a, #see_all_speakers a, #full-agenda a {
    width: 400px;
    display: inline-block;
    margin: 20px;
    padding: 10px;
    color: #fff;
    background: rgba(0,0,0,0.7);
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 10px;
}
#purchase-ticket a {
    border: 4px solid #ff6000;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 10px 20px -4px, rgba(0, 0, 0, 0.3) 0px 6px 12px -6px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
#moreinfo a:hover, #purchase-ticket a:hover, #see_all_speakers a:hover, #full-agenda a:hover {
    color: #ff6000;
    border-color: #b93b35;
    background: #000; 
}
#saveTheDate img {
    width: 100%;
    padding: 20px;
    border-radius: 32px;
}
#saveTheDate h2 {
    width: 100%;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    font-size: 36px;
    line-height: 44px;
    background-color: #333;
}
#bio #content {
    border-top: 40px solid #b93b35;
}
#bio #headers {
    font-weight:bold;
    font-size:30px;
    margin-top:30px;
}
.appContainer {
    margin-top:40px;
    padding-top: 10px;
}
#ibsvr {
    padding-top: 40px;
    border-top: 2px solid #ccc;
}
#ibsvr h2 {
    margin-bottom: 20px;
}
#ibsvr video {
    border-radius: 20px;
    width: 100%;
}
.embedContainer {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    text-align: center;
}
.embedContainer iframe, .embedContainer object, .embedContainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#notickets { 
    border-radius: 20px;
    width: 100%;
}
.conf_day {
    padding: 20px;
}
.conf_day h2 {
    background: #a3b3c2;
    border-radius: 10px;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.conf_day h2 .conf_date {
    float: right;
}
.conf_day h3 {
    width: 48%;
    font-size: 36px;
    border-bottom: 1px solid #333;
    text-align: center;
    padding: 20px;
}
.conf_day h3 .right, .conf_day h3 .left {
    margin: 20px;
}

.conf_day h3.third {
    width: 28%;
    margin-left: 22px;
    margin-right: 22px;
}
.conf_day h3.left {
    float: left;
}
.conf_day h3.right {
    float: right;
}
.conf_single {
    background-color: #f6e7e7;
    padding: 0 20px;
    margin: 20px 0;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.conf_half {
    padding: 10px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin: 10px;
}
.conf_half:not(.third) {
    width: 50%;
}
.conf_half.third {
    width: 33%;
}
.conf_half.left {
    float: left;
    margin-left: 0;
}
.conf_half.right {
    float: right;
    background: #f4f6e7!important;
    margin-right: 0;
}
.conf_block_title {
    padding: 5px 20px 0 0;
    border-bottom: 1px solid #333;
    font-weight: bold;

}
.conf_single li {
    padding: 10px 0!important;
}
.conf_single .conf_time {
    display: inline-block;
    font-weight: bold;
    font-size: 25px;
}
.conf_single .conf_title {
    width: calc(100% - 270px);
    float: right;
}
.conf_half .conf_title {
    margin-top: 0;
}
.conf_title a {
    display: block;
    color: #b33b33;
    font-size: 18px;
}
.conf_half .conf_time {
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 10px;
}
.conf_split {
    display: flex;
}
.conf_block {
    background-color: #e7f6e7;
}
.conf_single.conf_deepdive {
    background-color: #e7f6f5;
    padding-top: 10px;
}
.conf_single.conf_deepdive h4 {
    padding: 20px 0 0 0;
    margin: 0;
    font-size: 36px;
}
.conf_deepdive_title {
    font-weight: bold;
}
.conf_deepdive_presenters {
    font-size: 18px;
}
.conf_deepdive_presenters a {
    color: #b33b33;
    font-size: 18px;
}
.conf_deepdive_sponsor {
    float: right;
    font-size: 16px;
    text-align: center;
}
.current_trial .title { 
    font-weight:bold;
    background: #b93b35;
    color: #fff;
    padding: 40px;
    font-size:30px;
    margin-top:30px;
}
.current_trial h3 {
    color: #b93b35;
}
.current_trial ul li, .eligibility_question ul li {
    list-style: disc;
    margin: 15px 0 0 40px;
}
.current_trial #sample_image {
    float: right;
    box-shadow: 0 0 30px 7px rgb(60 60 60 / 20%);
    margin: 20px;
}
.eligibility_question p, .eligibility_question input {
    font-size: 22px;
}
.group {
    white-space: nowrap;
}
.super {
    vertical-align: super;
    font-size: 75%;
}
.ibsvr_panel img {
    width: 100%;
}
.pnrs {
    border-radius: 10px;
    padding: 0 10px;
    margin: 5px 10px;
}
.sofitel {
    background: url('/media/sofitel.jpg');
    height: 768px;
}
#confSponsors ul.tier {
    border: 1px solid #333;
    border-radius: 0 0 10px 10px;
    border-top: 0;
    margin: 20px 0;
    margin-top: 0;
    padding: 20px;
}
#confSponsors h3 {
    border-radius: 10px 10px 0 0;
    margin-top: 20px;
    text-align: center;
    background: #333;
    color: #fff;
    font-size: 30px;
    padding: 10px;
    margin: 0;
}
.responsive-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.responsive-container iframe,
.responsive-container object,
.responsive-container embed,
.responsive-container video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#video-desc {
    background: #ddd;
    width: 100%;
    padding: 10px;
    margin-top: 0;
    border-bottom: 1px solid #999;
}
#about-online-event-list {
    margin-bottom: 40px;
}
#about-online-event-list li {
    list-style: disc;
    margin: 10px 0 0 40px;
}
#speaker-list {
    width: 100%;
}
#speaker-list li {
    margin: 0 -10px;
    padding: 0;
}
#using-vr {
    float: right;
    margin-top: 40px;
    padding: 20px;
}
#subtitle {
    color: #a0acbf;
    font-size: 22px;
    line-height: 25px;
}
.timer {
    text-align: center;
    font-weight: bold;
    line-height: normal!important;
    white-space: nowrap;
    font-size: min(6vw, 40px);
}
.timer_unit_wrapper {
    display: inline-block;
    max-width: 200px;
}
.timer_unit {
    font-size: min(6vw, 100px);
}
.timer_colon {
    display: inline-block;
    font-size: min(6vw, 100px);
    width: calc(100% / 10);
    max-width: 100px;
    vertical-align: top;
}
.timer_unit_label {
    font-weight: normal;
    font-size: min(4vw, 40px);
}
#welcome_video {
    width: 100%;
    text-align:center;
}
#welcome_video iframe {
    width: 80%;
    aspect-ratio: 1.77 / 1;
}
.explain {
    font-size: 18px;
    color: #666;
    font-weight: 700;
    text-align:center;
}
#joinvmed {
    background: #ff6000;
    padding: 10px 40px;
    border: 1px solid #666;
    border-radius: 10px;
    color: #fff;
    font-size: 40px;
}
#joinvmed:hover {
    background: #ff4000;
}
